CloudLinux OS Blog - PHP for EasyApache 4 updated
CloudLinux OS Blog

PHP for EasyApache 4 updated

PHP for EasyApache 4 updated

The new updated ea-php packages are available for download from our production repository.

Changelog:

ea-php51-5.1.6-9.cloudlinux

ea-php52-5.2.17-13.cloudlinux

ea-php53-5.3.29-13.cloudlinux

ea-php54-5.4.45-36.cloudlinux.1

ea-php55-5.5.38-20.cloudlinux.1

  • LSPHP: fix using options from .user.ini;
  • LSPHP: fix php_value wrong priorities.

ea-php56-5.6.30-13.cloudlinux.2

  • default value of always_populate_raw_data option on PHP 5.6 changed to 0;
  • LSPHP: fix using options from .user.ini;
  • LSPHP: fix php_value wrong priorities.

ea-php70-7.0.20-1.cloudlinux.1

  • EA-6282: Swapped ea-php## symlinks to match EasyApache 3 compatibility;
  • EA-6292: Switch libxml2 to OS provided libraries;
  • LSPHP: fix using options from .user.ini;
  • LSPHP: fix php_value wrong priorities;
  • updated to 7.0.20.

ea-php71-7.1.6-1.cloudlinux.1

  • EA-6282: Swapped ea-php## symlinks to match EasyApache 3 compatibility;
  • EA-6292: Switch libxml2 to OS provided libraries;
  • LSPHP: fix using options from .user.ini;
  • LSPHP: fix php_value wrong priorities;
  • updated to 7.1.6.

Update command:

yum update ea-php*
yum update ea-libcurl
Beta: CageFS updated
Beta: mod_lsapi updated
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Wednesday, 11 December 2019

Captcha Image